---

- name: "Authenticate on keycloak for {{ inventory_hostname }}"
  include_role:
    name: keycloak
    tasks_from: _authenticate

- name: "Creating realm <{{ current_realm_name }}>"
  include_role:
    name: keycloak
    tasks_from: _delete_realm
